RubyGems Navigation menu

notifiable-apns-grocer 0.18.2

Notifiable APNS plugin for Grocer

Versões:

  1. 0.18.3 - January 07, 2019 (10 KB)
  2. 0.18.2 - August 26, 2018 (10 KB)
  3. 0.18.1 - August 26, 2018 (15,5 KB)
  4. 0.18.0 - August 26, 2018 (15,5 KB)
  5. 0.17.1 - August 24, 2018 (15,5 KB)
Mostrar todas as versões (31)

Autores:

  • Matt Brooke-Smith

Donos:

SHA 256 checksum:

19f4c0353c17205d048308156ef2daaf67869954287208bd7c697656525b5a22

Total de downloads 24.371

Desta versão 280

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

Apache 2.0

Required Ruby Version: >= 0

Links: